Subject: Plant Science Postdoctoral Position

From: [email-masked] (Brandt Cassidy)
Date: Tue, 30 Apr 1996 14:58:20 -0600

Postdoctoral Position

Postdoctoral position available immediately to conduct research on
coordinately expressing multiple enzymes from plant secondary product
metabolic pathways in transgenic plants using novel viral vectors. 
Experience in plant biochemistry and strong molecular biology skills are
required.  Send (by snail-mail) curriculum vitae and names of three
references by June 1st to : Dr. Brandt G. Cassidy, Plant Biology Division,
The Samuel Roberts Noble Foundation, P.O. Box 2180, Ardmore, OK  73402.

Brandt G. Cassidy
Assistant Staff Scientist
Plant Biology
The Samuel Roberts Noble Foundation
e-mail  [email-masked]